BODY { background-attachment: fixed; margin: 5px 5px; padding: 0px 0px; Scrollbar-Face-Color: #ece9d8; Scrollbar-Highlight-Color: #ece9d8; Scrollbar-Shadow-Color: #d6cfab; Scrollbar-3DLight-Color: #ece9d8; Scrollbar-Arrow-Color: #d6cfab; Scrollbar-Track-Color: #ece9d8; Scrollbar-Darkshadow-Color: #ece9d8; color: #666666; CURSOR: crosshair; FONT-SIZE: 8pt; FONT-FAMILY: "Trebuchet MS"; background-color: #FAA9C3} a:link 
{ color: #666666; cursor: w-resize; text-decoration: none} a:visited { color: 
#666666; cursor: w-resize; text-decoration: none} a:active { color: #666666; text-decoration: 
none; cursor: w-resize} a:hover {CURSOR: w-resize; COLOR:ffffff } P {FONT-SIZE: 
8pt; FONT-FAMILY: Trebuchet MS} input {border-right: #d6cfab 1px dashed; border-top: 
#d6cfab 1px dashed; border-left: #d6cfab 1px dashed; border-bottom: #d6cfab 1px 
dashed; font-size: 8pt; font-family: Trebuchet MS} table {font-family: Trebuchet 
MS; font-size: 8pt} tr {font-family: Trebuchet MS; font-size: 8pt} td {font-family: 
Trebuchet MS; font-size: 8pt}